{
   "sass": {
      "entry": "src\\admin/admin.scss",
      "start": 1680888864800,
      "end": 1680888864814,
      "duration": 14,
      "includedFiles": [
         "D:\\Projekte\\OpenServer\\OpenAuth\\server\\FrontendLegacy\\src\\admin\\admin.scss",
         "D:\\Projekte\\OpenServer\\OpenAuth\\server\\FrontendLegacy\\shared\\mat_bs.scss",
         "D:\\Projekte\\OpenServer\\OpenAuth\\server\\FrontendLegacy\\shared\\style.scss"
      ]
   },
   "js": {
      "chars": 7975
   },
   "css": {
      "chars": 1665
   },
   "bundle_size": 21873,
   "gzip_size": 4359
}